{%- if post.json_metadata is defined and post.json_metadata.tags is defined and post.json_metadata.tags|length > null -%}
    <div class="meta-tags">
        {%- for tag in post.json_metadata.tags -%}
            {%- if not loop.first -%}
                <a href="{{- path('app_posts_by_tag_trending', { tag: tag }) -}}">{{- tag -}}</a>
            {%- endif -%}
        {%- endfor -%}
    </div>
{%- endif -%}